hakatashi hakatashi

osekkai

12 16 0

日本語平文を組版に合わせて最適化する、出版史上最もお節介な機能

Dependencies

Package Locked Requirement Latest Status Changelog
Npms commander ^2.8.1 2.12.1

commander

the complete solution for node.js command-line programs

This dependency is up-to-date. Congrats and keep going!

Npms core-js ^1.0.1 2.5.1

core-js

Standard library

This dependency is not matching latest version. Please consider upgrading.

Npms iconv-lite ^0.4.11 0.4.19

iconv-lite

Convert character encodings in pure javascript.

This dependency is up-to-date. Congrats and keep going!

Npms xtend ^4.0.0 4.0.1

xtend

extend like a boss

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Bower bind-polyfill ~1.0.0 1.0.0

This dependency is up-to-date. Congrats and keep going!

Npms coffee-coverage ^0.6.2 2.0.1

coffee-coverage

Istanbul and JSCoverage-style instrumentation for CoffeeScript files.

This dependency is not matching latest version. Please consider upgrading.

Npms coffee-script ^1.9.3 1.12.7

coffee-script

Unfancy JavaScript

This dependency is up-to-date. Congrats and keep going!

Npms coveralls ^2.11.3 3.0.0

coveralls

takes json-cov output into stdin and POSTs to coveralls.io

This dependency is not matching latest version. Please consider upgrading.

Npms es5-shim ^4.1.10 4.5.9

es5-shim

ECMAScript 5 compatibility shims for legacy JavaScript engines

This dependency is up-to-date. Congrats and keep going!

Bower es5-shim ~4.1.10 4.5.9

This dependency is not matching latest version. Please consider upgrading.

Bower expect.js ~0.3.1

Npms expect.js ^0.3.1 0.3.1

expect.js

BDD style assertions for node and the browser.

This dependency is up-to-date. Congrats and keep going!

Npms grunt ^0.4.5 1.0.1

grunt

The JavaScript Task Runner

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-browserify ^3.8.0 5.2.0

grunt-browserify

Grunt task for node-browserify

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-coffeelint 0.0.13 0.0.16

grunt-coffeelint

Lint your Coffee

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-clean ^0.6.0 1.1.0

grunt-contrib-clean

Clean files and folders

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-coffee ^0.13.0 2.0.0

grunt-contrib-coffee

Compile CoffeeScript files to JavaScript

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-concat ^0.5.1 1.0.1

grunt-contrib-concat

Concatenate files.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-copy ^0.8.0 1.0.0

grunt-contrib-copy

Copy files and folders

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-uglify ^0.9.1 3.1.0

grunt-contrib-uglify

Minify JavaScript files with UglifyJS

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-execute ^0.2.2 0.2.2

grunt-execute

Execute code in node

This dependency is up-to-date. Congrats and keep going!

Npms grunt-mocha ^0.4.13 1.0.4

grunt-mocha

Grunt task for running client-side Mocha specs in PhantomJS

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-mocha-test ^0.12.7 0.13.3

grunt-mocha-test

A grunt task for running server side mocha tests

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-newer ^1.1.1 1.3.0

grunt-newer

Run Grunt tasks with only those source files modified since the last successful run.

This dependency is up-to-date. Congrats and keep going!

Npms istanbul ^0.3.17 0.4.5

istanbul

Yet another JS code coverage tool that computes statement, line, function and branch coverage with module loader hooks to transparently add coverage when running tests. Supports all JS coverage use cases including unit tests, server side functional tests

This dependency is not matching latest version. Please consider upgrading.

Npms load-grunt-tasks ^3.2.0 3.5.2

load-grunt-tasks

Load multiple grunt tasks using globbing patterns

This dependency is up-to-date. Congrats and keep going!

Bower mocha ~2.2.5 4.0.1

This dependency is not matching latest version. Please consider upgrading.

Npms request ^2.60.0 2.83.0

request

Simplified HTTP request client.

This dependency is up-to-date. Congrats and keep going!

Npms time-grunt ^1.2.1 1.4.0

time-grunt

Display the elapsed execution time of grunt tasks

This dependency is up-to-date. Congrats and keep going!